<component name="libraryTable">
  <library name="Gradle: com.android.support:support-v4:25.3.1@aar">
    <CLASSES>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/support-v4-25.3.1.aar/d862c0f329933bdd89705383bd58c704/jars/classes.jar!/" />
      <root url="file://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/support-v4-25.3.1.aar/d862c0f329933bdd89705383bd58c704/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>